{
"format_version":"1.16.100",
  "minecraft:texture_set":{  
  "color":"double_plant_sunflower_back",
    "metalness_emissive_roughness": [0,0,255],
    "normal": "double_plant_sunflower_back_normal"
}
}